View Issue Details

IDProjectCategoryView StatusLast Update
0026245LazarusLCLpublic2014-10-01 01:59
ReporterAlexey Tor.Assigned ToMartin Friebe 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.2.2Product Build 
Target Version1.4Fixed in Version1.3 (SVN) 
Summary0026245: SynEdit: SynPasSyn missed coloring or 1.2e+3
Description1.2e-3 1e-3 10e+2

such must be 1 token (float number). Now it's 3 tokens, which is bad for future when I want to get 1 token in code.

Maybe SynCppSyn, SynJavaSyn-- Same
TagsNo tags attached.
Fixed in Revision46388
LazTarget1.4
Widgetset
Attached Files

Activities

Martin Friebe

2014-09-30 16:05

manager   ~0077817

fixed pas HL in rev 46372

Martin Friebe

2014-10-01 01:59

manager   ~0077830

Fixed for
vp, cpp, jscript, java, sql, perl

Please test and close if ok

Issue History

Date Modified Username Field Change
2014-05-31 23:53 Alexey Tor. New Issue
2014-06-01 14:27 Martin Friebe Assigned To => Martin Friebe
2014-06-01 14:27 Martin Friebe Status new => assigned
2014-06-01 14:27 Martin Friebe LazTarget => -
2014-06-01 14:27 Martin Friebe Priority normal => high
2014-09-30 16:05 Martin Friebe Note Added: 0077817
2014-10-01 01:59 Martin Friebe Fixed in Revision => 46388
2014-10-01 01:59 Martin Friebe LazTarget - => 1.4
2014-10-01 01:59 Martin Friebe Widgetset Win32/Win64 =>
2014-10-01 01:59 Martin Friebe Note Added: 0077830
2014-10-01 01:59 Martin Friebe Status assigned => resolved
2014-10-01 01:59 Martin Friebe Fixed in Version => 1.3 (SVN)
2014-10-01 01:59 Martin Friebe Resolution open => fixed
2014-10-01 01:59 Martin Friebe Target Version => 1.4